﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="UserData.ascx.cs" Inherits="demo.app._2.csharp.UserData" %>
<div>
    Ime: <asp:Label ID="lblFirstName" runat="server"></asp:Label>
</div>
<div>
    Prezime: <asp:Label ID="lblLastName" runat="server"></asp:Label>
</div>
<asp:Button ID="btnSelectUser" runat="server" Text="Select user" OnClick="btnSelectUser_Click" />